Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Encode 0 Encode-3.21 3.21 5.007003
HTTP::Request 0 HTTP-Message-6.45 6.45 -
JSON 0 JSON-4.10 4.10 -
LWP::Protocol::https 0 LWP-Protocol-https-6.14 6.14 -
LWP::UserAgent 0 libwww-perl-6.77 6.77 -
URI 0 URI-5.28 5.28 -
perl 5.006002 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.70 7.70 5.000000
Test::Compile 0 Test-Compile-v3.3.1 v3.3.1 -
Test::Most 0 Test-Most-0.38 0.38 -
Test::NoWarnings 0 Test-NoWarnings-1.06 1.06 -
Test::Requires 0 Test-Requires-0.11 0.11 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.70 7.70 5.000000